@charset "utf-8";

/*---------------------
	pointcard - kiyaku.html
-----------------------*/
#kiyaku {
	letter-spacing: 0.02rem;
	line-height: 1.7;
}
#kiyaku .kiyakuList dl .item {
	margin-top: 50px;
	font-weight: bold;
}
#kiyaku .kiyakuList dl .answer {
	margin-top: 10px;
}

/* sp */
@media only screen and (max-width: 768px) {
	#kiyaku {
		line-height: 1.5;
	}
	#kiyaku .kiyakuList dl .item {
		margin-top: 8vw;
	}
	#kiyaku .kiyakuList dl .answer {
		margin-top: 3vw;
	}
}
